Help save net neutrality! Learn more.
Close

#150 Fedora install error from RPM

v1.0 (example)
open
None
5
2015-10-16
2013-04-18
No

Transaction Check Error:
file / from install of nixnote-1.5-2.x86_64 conflicts with file from package filesystem-3.1-2.fc18.x86_64
file /usr/bin from install of nixnote-1.5-2.x86_64 conflicts with file from package filesystem-3.1-2.fc18.x86_64

Discussion

  • ddreggors

    ddreggors - 2013-10-29

    This is due to an issue with how alien built the rpm.
    I downloaded the tar.gz and built my own rpm.

    Once I have tested builds on both i386 and x86_64 I will upload the spec that should be able for the author to use as is to rebuild. ;-)

     
  • ddreggors

    ddreggors - 2013-10-29

    I went ahead and created a spec file and built new i386 and x64 RPMs.
    I used description from download pages and changelog us in package.
    It installs and runs fine under Fedora 19, should run under old versions of Fedora as well.

     
    • Russell Harrison

      Do you have a link to your package / spec somewhere. I'd like to borrow it to build my own package.

       
  • Randy Baumgarte

    Randy Baumgarte - 2015-10-16
    • assigned_to: Randy Baumgarte
    • Group: --> v1.0 (example)
     

Log in to post a comment.